Requirements

  • Microsoft .NET 4.0 Framework or Mono 2.10
  • Internet Information Server 6.5+ for ASP.NET applications
  • ER Mapper ECW SDK for ECW support.

Last edited Aug 29, 2012 at 10:03 AM by FObermaier, version 6